.fs-24{
    font-size: 24px;
}

@media only screen and (max-width: 768px){
    .home-15-years .fs-24{
        font-size: 18px;
    }
}

.max-w-965{
    width: 965px;
    max-width: 100%;
}

.home-15-years .videoWrap{
    height: 600px;
}

.home-15-years .videoWrap video{
    object-fit: cover;
    object-position: center center;
    width: 100%;
    height: 100%;
}

.home-15-years .videoWrap .play-button{
    position: absolute;
    cursor: pointer;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-color: transparent;
    outline: none;
    border: none;
}

.home-15-years .videoWrap .video-loading-spinner{
    display: none;
}

.home-15-years-card-section{
    background-color: #F4F4F4;
}

.home-15-years-card{
    border-radius: 20px;
    padding: 25px 15px;
    background-image: url("../images/home-card-bg.webp");
    background-size: cover;
    background-position: center center;
    margin-top: 44px;
}

@media only screen and (max-width: 991px){
    .home-15-years-card{
        margin-top: 30px;
        padding: 32px 15px;
        background-image: url("../images/m-home-card-bg.webp");
    }
}

.home-15-years-card .custom-spacing{
    margin-left: 100px;
    margin-right: 180px;
}

@media only screen and (max-width: 1199px){
    .home-15-years-card .custom-spacing{
        margin-left: 20px;
        margin-right: 60px;
    }
}
@media only screen and (max-width: 991px){
    .home-15-years-card .custom-spacing{
        margin-left: auto;
        margin-right: auto;
    }
}

.fw-700{
    font-weight: 700;
}

.home-15-color-gray, .home-15-color-gray:hover{
    color: #A8A8A8;
}

.home-15-years-card .f-s-18px{
    font-size: 18px;
}

.home-15-years-card .mt-0{
    margin-top: 0 !important;
}

.home-15-years-card .fit-content{
    width: fit-content;
}
